/* lte-ie8*/

/*
ie8 and under can't handle media queries. Since this is a mobile first design we need to include the styles that target large screens (743+px).
*/

#header-content {
	width: 1100px;
	margin: 0 auto;
	padding: 20px 40px 10px 40px;
	background: none;
	border: 0;
}

/*** nuts & bolts menu ***/
ul#nuts-n-bolts {
	display: inline-block;
	position: absolute;
}
ul#nuts-n-bolts li {
	display: inline-block;
	padding: 0 10px;
	line-height: 12px;
	border-right: 1px solid #585937;
}
ul#nuts-n-bolts li:last-child {	
	border: 0;
}
ul#nuts-n-bolts li a {
	color: #585937;
	text-transform: uppercase;
	font-size: 12px;
}
ul#nuts-n-bolts li a:hover {
	text-decoration: underline;
}

/*** logo ***/
a#logo {
	position: relative;
	padding: 0;
	background: url(../images/logo.jpg) left top no-repeat;
	border: 0;
}

/*** search ***/
header #searchform {
	float: right;
	background: #fff;
	border: 1px solid #e9e4cc;
	border-radius: 50px; -webkit-border-radius: 50px;    
}
header input#searchfield {
	display: inline-block;
	float: left;
	height: auto;
	padding: 4px 0 4px 16px;
	color: #333;
	font-size: 15px;
	font-family: "PT Sans Narrow";
	background: none;
	border: 0;
	cursor: auto;
	transition: none;
}
header input#searchfield:focus {
	color: #454610;
	font-size: 15px;
	font-weight: bold;
	background: none;
	border-left: 0;
	cursor: text;
	box-shadow: none; -webkit-box-shadow: none;   
}
header input#searchsubmit {
	display: block;
	float: right;
	width: 22px;
	height: 22px;
	margin: 4px 10px 0 0;
	cursor: pointer;
	background: url(../images/magnify.png) center center no-repeat;
}

#small-screen-nav-button {
	display: none;
}

/* show placeholder text —— seperate rules needed for each browser to avoid conflicts */
header input#searchfield::-webkit-input-placeholder,
header input#searchfield:focus::-webkit-input-placeholder { /* WebKit browsers */
    color: #454610 !important;
}
header input#searchfield:-moz-placeholder,
header input#searchfield:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #454610 !important;
}
header input#searchfield::-moz-placeholder,
header input#searchfield:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #454610 !important;
}
header input#searchfield:-ms-input-placeholder,
header input#searchfield:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #454610 !important;
}

/*** contact ***/
a#contact {
	display: none;
}

/*** NAVIGATION -- UberMenu plugin ***/

nav {
	display: block;
}

/* hide small screen nav button that comes packaged with megaMenu */
#megaMenu #megaMenuToggle,
#megaMenu .megaMenuToggle-icon {
	display: none !important;
}

/* top-level menu container */
#megaMenu {
	margin: 20px 0 0 0 !important;
	width: 69% !important;
	float: right !important;
	border-bottom: 1px solid #d4d3b5;
}
#megaMenu ul.megaMenu {
	width: auto !important;
	float: right !important;
	display: block !important;
	background: none !important;
}

/* hide select nav items */
#megaMenu ul.megaMenu #menu-item-17, /*home*/
#megaMenu ul.megaMenu #menu-item-26, /*contact*/
#megaMenu ul.megaMenu #menu-item-941 /*site map*/ {
	display: none !important;
}

/* top-level items */
#megaMenu ul.megaMenu > li {
	width: auto !important;
   	border: 0 !important;
}
#megaMenu ul.megaMenu li a {
	padding: 5px 10px !important;
	color: #4c4d27 !important;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}
#megaMenu ul.megaMenu li.menu-item-has-children > a {
	padding-right: 20px !important;
}
#megaMenu ul.megaMenu li.current-menu-item > a,
#megaMenu ul.megaMenu li.current-menu-ancestor > a {
	color: #97441e !important;
}
nav ul#megaUber li > a:hover,
nav ul#megaUber li.megaHover > a,
nav ul#megaUber li.current-menu-item > a,
nav ul#megaUber li.current-menu-ancestor > a,
nav ul#megaUber li.current-menu-parent > a {
	color: #8B240F !important;
}

/* arrows */
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg > li.megaReg-with-sub > a::after,
#megaMenu ul.megaMenu li.menu-item.mega-with-sub > a::after,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a::after,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.megaReg-with-sub > span.um-anchoremulator::after,
#megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator::after,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator::after{
  	margin-right: 3px !important;
	border-top-color: #4c4d27 !important;
}

/* sub-menu containers */
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1,
#megaMenu ul.megaMenu li.ss-nav-menu-reg ul.sub-menu {
	background: #f6f4ea !important;
	border: 1px solid #d4d3b5 !important;
}
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 {
	padding: 5px 20px !important;
}

/* mega sub-menu container & positioning */
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 {
	width: 450px !important;   
    max-width: none !important;
    margin-left: -132px !important;
	padding-bottom: 20px !important;
}
/* set mega sub-column width to allow for 3 columns */
#megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 > li.menu-item {
	width: 26% !important;
	margin-top: 5px !important;
	margin-right: 10px !important;
	margin-bottom: 0 !important;
}
/* mega sub-menu headers */
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li > a,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li:hover > a,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > a,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li > span.um-anchoremulator,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > span.um-anchoremulator,
#megaMenu ul.megaMenu .wpmega-widgetarea h2.widgettitle {
	margin-bottom: 0 !important;
	padding: 0 0 2px 0 !important;
	font-size: 14px !important;
}

/* sub-menu items */
#megaMenu ul.megaMenu li li a {
	font-weight: bold;
	text-transform: none;
}
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
	margin-bottom: 10px !important;
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li{
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 li {
	margin: 0 !important;
	padding: 5px 10px !important;
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li a {
	font-weight: normal !important;
}

/* third-level items */
#megaMenu ul.megaMenu li li li a {
	font-weight: normal;
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu-2 li,
#megaMenu ul.megaMenu ul.sub-menu ul.sub-menu-2 li.menu-item {
  	margin: 3px 0 !important;
	padding: 0 !important;
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu-2 li a,
#megaMenu ul.megaMenu ul.sub-menu ul.sub-menu-2 li.menu-item a {
  	margin: 0 !important;
	padding: 1px 0 !important;
}

#megaMenu ul.megaMenu li li a:hover {
	text-decoration: underline;
}

/* regular dropdown sub-menu container & positioning */
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
	left: auto !important;
	right: 0 !important;
  	width: 140px !important;   
    min-width: 0 !important;
}


/*** global elements ***/
#page {
	width: 1020px;
	margin: 0 auto;
	font-size: 16px;
}
.hgroup {
	padding: 16px 20px;
	font-size: 21px;
}
.hgroup h1,
.hgroup a {
	font-size: 19px;
}
.hgroup h2 {
	padding: 1px 0 0 0;
	font-size: 17px;
}

/*** sub-nav menus ***/
ul#section-nav a,
#sub-section-nav a {
	font-size: 14px;
}

/*** main content ***/
article {
	float: left;
	width: 31%;
}
article h2 {
	font-size: 19px;
	line-height: 22px;
}

/*** aside ***/
aside {
	margin: 0 0 30px 0;
	float: right;
	width: 65%;
}
aside h2 {
	font-size: 19px;
}

/*** primary image links ***/
a.image-link {
	width: 48.2%;
	margin: 0 5px 18px 0;
}
a.image-link img {
	margin: 0 0 1px 0;
}
a.image-link h2 {
	padding: 9px 5px;
	font-size: 12px;
	color: #fff;
	background: #8c8b5e;
	font-weight: normal;
}
a.image-link h2 br {
    display: none; /*disable break tag used on smaller screens*/
}

/*** home ***/
.home article {
	float: left;
	width: 65.6%;
}
.home aside {
	margin: 0;
	float: right;
	width: 32%;
}
.home a.image-link {
	width: 47.8%;
}

#home-welcome {
	width: 100%;
}
#home-welcome-content {
	padding: 16px 20px 4px 20px;
}


.home #home-ask-the-experts,
.home #home-recent-projects {
	margin: 0 0 30px 0;
	position: relative;
	padding: 16px 26px 58% 26px;
	font-size: 16px;
}
.home #home-ask-the-experts{
	padding-bottom: 0 !important;
}
a.home-aside-img-link {
	position: absolute;
	bottom: 20px;
	left: 20px;
	display: block;
	float: none;
	width: 83%;
	margin: 0;
}
.home #home-ask-the-experts img,
.home #home-recent-projects img {
	display: block;	
}
.home #home-ask-the-experts h2 a,
.home #home-recent-projects h2 a {
	font-size: 18px;
}
.home #home-recent-projects li {
	background-position: left 9px;
}







/***  gallery pages ***/

.project-downloads { /* hide project downloads on small screens */
	display: block;
	margin: 14px 0 30px 0;
	padding: 15px 20px;
	color: #000;
	font-size: 14px;
	background: #eae4ca;
}
.project-downloads h4 {
	margin: 0 0 10px 0;
	padding-left: 13px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	background: url(../images/download-arrow.png) left center no-repeat;
}
.project-downloads li {
	list-style-type: none;
	padding: 0 0 5px 0;
}

/*  FAQ page */
.post-template-page-faq-php .hgroup h1 {
	font-size: 21px;
	color: #5D5E10;
}
.post-template-page-faq-php .hgroup h2 {
	padding: 1px 0 0 0;
	font-size: 19px;
	color: #5D5E10;
}

/*** blog, archive, and Q&A landing pages ***/

#blog-welcome {
	float: left;
	width: 26%;
	margin-bottom: 30px;
	font-size: 16px;
}
.page-template-page-blog-php article,
.archive article,
.page-template-page-q-and-a-php article,
.page-template-page-q-and-a-category-archive-php article {
	float: right;
	width: 65.6%;
}
.page-template-page-blog-php aside,
.archive aside,
.page-template-page-q-and-a-php aside,
.page-template-page-q-and-a-category-archive-php aside {
	margin: 0;
	float: left;
}

/* hide ask us a question button on larger screens */
.question-button-q-and-a {
	display: none;
}


/* blog & Q&A single */
#single-title-block {
	float: left;
	width: 31%;
}
.single-post h1,
.single-q-and-a h1 {
	padding: 0;
	border: 0;
	font-size: 28px;
}
.single article {
	float: right;
	width: 65%;
}
.single aside {
	float: left;
	width: 31%;
}

/* 404 */
.error404 article {
	width: 100%;
}

/*** footer ***/
footer #footer-content {
	width: 1100px;
	margin: 0 auto;
	padding: 10px 40px 50px 40px;
}
footer #copy-login {
	position: absolute;
	right: 40px;
	margin: 20px 0 0 0;
	text-align: right;
}
footer #dadra {
	position: relative;
	top: -10px;
}



/*
--------------------------------------------------------
STYLES FOR MEDIUM SCREENS ::: 640px-742px
--------------------------------------------------------
*/


header {
	margin: 0 0 34px 0;
}

/*** nuts & bolts menu ***/
ul#nuts-n-bolts {
	top: 24px;
	right: 190px;
}

/*** search ***/
header #searchform {
	width: 140px; 
}
header input#searchfield,
header input#searchfield:focus {
	width: 90px;
}

/*** logo ***/
a#logo {
	width: 160px;
	height: 80px;
	background-size: 160px 80px !important;
}

/*** global elements ***/
#page {
	padding: 20px 40px;
}
.hgroup {
	position: relative;
	color: #5d5e10;
	background: #eee9d4;
	overflow: hidden;
}
.hgroup h1,
.hgroup a {
	float: left;
	color: #5d5e10;
}
.hgroup h2 {
	float: right;
}


/* images */
.alignleft {
	float: left;
	margin: 5px 24px 10px 0;
}
.alignright {
	float: right;
	margin: 5px 0 10px 24px;
}


/*** main content ***/
article {
	float: left;
	width: 40%;
}

/*** aside ***/
aside {
	margin: 0 0 30px 0;
	float: right;
	width: 56%;
}

/*** primary image links ***/
a.image-link {
	width: 47.5%;
	margin-bottom: 18px;
}

/*** home ***/
.home article, .home aside {
	float: none;
	width: 100%;
}
.home a.image-link {
	width: 48.5%;
}
.home a.image-link img {
	margin: 0 0 1px 0;
}
.home a.image-link h2 {
	padding: 7px 5px;
	font-size: 12px;
	color: #fff;
	background: #8c8b5e;
	font-weight: normal;
}


/***  site map (kwayy html sitemap plugin) ***/
.kwayy-html-sitemap-wrapper h2.kwayy-post-title {
	margin-top: -33px; /* pull up the right column to match the left */
}

/*  FAQ page */
.post-template-page-faq-php .hgroup h1 {
	color: #5D5E10;
}
.post-template-page-faq-php .hgroup h2 {
	font-size: 17px;
	color: #5D5E10;
}

/*** blog, archive, and Q&A landing pages ***/

#blog-welcome {
	margin-right: auto;
}
.page-template-page-blog-php article,
.archive article,
.page-template-page-q-and-a-php article,
.page-template-page-q-and-a-category-archive-php article {
	width: 100%;
}
.page-template-page-blog-php aside,
.archive aside,
.page-template-page-q-and-a-php aside,
.page-template-page-q-and-a-category-archive-php aside {
	width: 100% !important;
	margin-bottom: 30px;
}

/* blog & Q&A single */

.single article,
.single aside {
	float: none;
	width: 100%;
}
.single-post h1,
.single-q-and-a h1 {
	padding: 0;
	border: 0;
	font-size: 28px;
}

/*** footer questions ***/

#footer-questions li {
	margin: 0 !important;
	padding: 0 0 10px 10px !important;
	color: #2f3001;
	list-style-type: none;
	background: url(../images/bullet-medium.png) left 7px no-repeat;
}	




/*
--------------------------------------------------------
STYLES FOR LARGE-FULL SCREENS ::: 743+px
--------------------------------------------------------
*/


#header-content {
	position: relative;
	max-width: 1020px;
	margin: 0 auto;
}

/*** logo ***/
a#logo {
	width: 199px;
	height: 100px;
	background-size: 199px 100px;
}


/*** nuts & bolts menu ***/
ul#nuts-n-bolts {
	top: 24px;
	right: 214px;
}

/*** search ***/
header #searchform {
	top: 96px;
	right: 34px;
	width: 160px;   
}
header input#searchfield,
header input#searchfield:focus {
	width: 110px;
}

/*** NAVIGATION -- UberMenu plugin ***/	

/* top-level menu container */
#megaMenu {
	margin: 39px 0 0 0 !important;
	width: 69% !important;
}

/* top-level items */
#megaMenu ul.megaMenu li a {
	padding: 5px 12px !important;
	font-size: 14px;
}
#megaMenu ul.megaMenu li.menu-item-has-children > a {
	padding-right: 22px !important;
}
/* mega sub-menu container & positioning */
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 {
	width: 600px !important;   
    margin-left: -244px !important;
}
/* set mega sub-column width to allow for 3 columns */
#megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 > li.menu-item {
	width: 28% !important;
}
/* mega sub-menu headers */
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li > a,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li:hover > a,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > a,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li > span.um-anchoremulator,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > span.um-anchoremulator,
#megaMenu ul.megaMenu .wpmega-widgetarea h2.widgettitle {
	font-size: 15px !important;
}

/*** global elements ***/
#page {
	max-width: 1020px;
	margin: 0 auto;
	padding-top: 140px;
	font-size: 16px;
}
.hgroup {
	padding: 16px 20px;
	font-size: 21px;
}
.hgroup h1,
.hgroup a {
	font-size: 19px;
}
.hgroup h2 {
	padding: 1px 0 0 0;
	font-size: 17px;
}

/*** main content ***/
article {
	float: left;
	width: 31%;
}
article h2 {
	font-size: 19px;
	line-height: 22px;
}

/*** aside ***/
aside {
	margin: 0 0 30px 0;
	float: right;
	width: 65%;
}
aside h2 {
	font-size: 19px;
}

/*** primary image links ***/
a.image-link {
	width: 48.2%;
	margin-bottom: 18px;
}
a.image-link img {
	margin: 0 0 1px 0;
}
a.image-link h2 {
	padding: 9px 5px;
	font-size: 12px;
	color: #fff;
	background: #8c8b5e;
	font-weight: normal;
}
a.image-link h2 br {
    display: none; /*disable break tag used on smaller screens*/
}

/*** home ***/
.home article {
	float: left;
	width: 65.6%;
}
.home aside {
	margin: 0;
	float: right;
	width: 32%;
}
.home a.image-link {
	width: 47.8%;
}

#home-welcome {
	padding: 16px 20px 4px 20px;
	font-size: 13px;
}




/***  gallery pages ***/

.project-downloads { /* hide project downloads on small screens */
	display: block;
	margin: 14px 0 30px 0;
	padding: 15px 20px;
	color: #000;
	font-size: 14px;
	background: #eae4ca;
}
.project-downloads h4 {
	margin: 0 0 10px 0;
	padding-left: 13px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	background: url(../images/download-arrow.png) left center no-repeat;
}
.project-downloads li {
	list-style-type: none;
	padding: 0 0 5px 0;
}

/***  site map (kwayy html sitemap plugin) ***/
.kwayy-html-sitemap-wrapper h2.kwayy-post-title {
	margin-top: -36px; /* pull up the right column to match the left */
}

/*  FAQ page */
.post-template-page-faq-php .hgroup h1 {
	font-size: 21px;
	color: #5D5E10;
}
.post-template-page-faq-php .hgroup h2 {
	padding: 1px 0 0 0;
	font-size: 19px;
	color: #5D5E10;
}

/*** blog, archive, and Q&A landing pages ***/

#blog-welcome {
	float: left;
	width: 26%;
	margin-bottom: 30px;
	font-size: 16px;
}
.page-template-page-blog-php article,
.archive article,
.page-template-page-q-and-a-php article,
.page-template-page-q-and-a-category-archive-php article {
	float: right;
	width: 65.6%;
}
.page-template-page-blog-php aside,
.archive aside,
.page-template-page-q-and-a-php aside,
.page-template-page-q-and-a-category-archive-php aside {
	margin: 0;
	float: left;
}

/* hide ask us a question button on larger screens */
.question-button-q-and-a {
	display: none;
}


/* blog & Q&A single */
#single-title-block {
	float: left;
	width: 31%;
}
.single-post h1,
.single-q-and-a h1 {
	padding: 0;
	border: 0;
	font-size: 28px;
}
.single article {
	float: right;
	width: 65%;
}
.single aside {
	float: left;
	width: 31%;
}

/*** footer questions/comments ***/

#footer-questions li {
	margin: 0 !important;
	padding: 0 0 10px 10px !important;
	background: url(../images/bullet-medium.png) left 7px no-repeat;
}



/*
--------------------------------------------------------
FINAL TWEAKS FOR FULL SCREENS
--------------------------------------------------------
*/

/*** NAVIGATION -- UberMenu plugin ***/	

/* top-level menu container */
#megaMenu {
	margin: 37px 0 0 0 !important;
	width: 75% !important;
}

/* top-level items */
#megaMenu ul.megaMenu li a {
	padding: 5px 16px !important;
	font-size: 15px;
}
#megaMenu ul.megaMenu li.menu-item-has-children > a {
	padding-right: 24px !important;
}
/* mega sub-menu container & positioning */
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 {
    margin-left: -192px !important;
}
/* mega sub-menu headers */
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li > a,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li:hover > a,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > a,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li > span.um-anchoremulator,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > span.um-anchoremulator,
#megaMenu ul.megaMenu .wpmega-widgetarea h2.widgettitle {
	font-size: 16px !important;
}

/*** global elements ***/
#page {
	padding-top: 144px;
}

/*** primary image links ***/
a.image-link {
	width: 48.6%;
	margin-bottom: 18px;
}
a.image-link h2 {
	font-size: 13px;
}

.hgroup h1,
.hgroup a {
	font-size: 21px;
}
.hgroup h2 {
	font-size: 19px;
}

/*** home ***/
#home-welcome {
	padding: 16px 26px 5px 26px;
	font-size: 16px;
}
#home-welcome h2 {
	margin: 0 0 12px 0;
	font-size: 18px;
	text-transform: uppercase;
	font-family: "PT Sans Narrow";
	color: #5f6026;
	text-decoration: none !important;
}




/* default page template */
.page-template-default article {
	width: 800px;
}

/*** testimonials, brochures, & "repeating content template" pages ***/
.page-template-page-testimonials-php article,
.page-template-page-brochures-php article,
.page-template-page-repeating-content-php article {
	width: 800px;
}


/*** blog, archive, and Q&A landing pages ***/

#blog-welcome {
	float: left;
	width: 27%;
}
.excerpt-wrapper .excerpt {
	width: 48%;
	margin: 0 0 28px 0;
}
.excerpt-wrapper .excerpt-text {
	padding-right: 15px;
	padding-left: 15px;
}
.comments-count,
a.more-link {
	margin-left: -15px;
}

/* blog & Q&A single */
.single-post h1,
.single-q-and-a h1 {
	padding: 0;
	border: 0;
	font-size: 32px;
}

/* subscribe manage */
.page-template-page-subscribe-php article {
	width: 80%;
}

/* search results page */
.search article {
	width: 80%;
}

/* 404 */
.error404 article {
	width: 80%;
}




/*** primary image links ***/
a.image-link {
	width: 48.6%;
	margin-bottom: 18px;
}
a.image-link h2 {
	font-size: 13px;
}

.hgroup h1,
.hgroup a {
	font-size: 21px;
}
.hgroup h2 {
	font-size: 19px;
}

/*** home ***/
#home-welcome {
	width: 32%;
	float: right;
	margin: 0 0 20px 0;
}
#home-welcome-content {
	padding: 16px 26px 5px 26px;
}
#home-welcome h2 {
	margin: 0 0 12px 0;
	font-size: 18px;
	text-transform: uppercase;
	font-family: "PT Sans Narrow";
	color: #5f6026;
	text-decoration: none !important;
}




/*** testimonials & brochures pages ***/
.page-template-page-testimonials-php article,
.page-template-page-brochures-php article {
	width: 800px;
}


/*** blog, archive, and Q&A landing pages ***/

#blog-welcome {
	float: left;
	width: 27%;
}

.excerpt-wrapper .excerpt-text {
	padding-right: 15px;
	padding-left: 15px;
}
.comments-count,
a.more-link {
	margin-left: -15px;
}

/* blog & Q&A single */
.single-post h1,
.single-q-and-a h1 {
	padding: 0;
	border: 0;
	font-size: 32px;
}

/* subscribe manage */
.page-template-page-subscribe-php article {
	width: 80%;
}


/* search results page */
.search article {
	width: 80%;
}

/* 404 */
.error404 article {
	width: 80%;
}

/*** footer ***/
footer {
	padding: 40px 40px 16px 40px;
}
#footer-content {
	position: relative;
	max-width: 1020px;
	margin: 0 auto 34px auto;
}
#footer-contact {
	float: right;
	width: 130px;
	margin: 4px 0 0 0;
}	
#footer-popular-posts,
#footer-recent-posts,
#footer-questions {
	float: left;
	width: 21%;
	max-width: none;
	margin: 0 60px 0 0;
}
#footer-questions {
	margin: 0;
}
footer #copy-login {
	right: 0;
}

footer a#to-top {
	right: -20px;
	bottom: -50px;
}

#footer-contact a#footer-logo {
	display: block;
	width: 100px;
	height: 50px;
	margin: 0 0 12px 0;
	background: url(logo-footer-ie8.jpg) no-repeat;
}


/*  flexible content template -- medium, large, full screens
	==================================================*/

.page-template-page-flexible-content article {
	width: 100%;
}
.page-template-page-flexible-content article p,
.page-template-page-flexible-content article ul,
.page-template-page-flexible-content article blockquote {
	max-width: 900px;
}

.project-intro-block img {
	float: right;
	width: 60%;
	max-width: 661px;
	margin: 5px 0 20px 30px;
}

.bio-block img {
	float: left;
	width: 30%;
	max-width: 300px;
	margin: 5px 0 0 0;
}
.bio-block-text {
	float: right;
	width: 65%;
}

/*** alternating content ***/

.alt-cont-row.ac-img-left .ac-img-wrap,
.alt-cont-row.ac-img-right .ac-text-wrap {
	width: 50%;
	float: left;
}
.alt-cont-row.ac-img-right .ac-img-wrap,
.alt-cont-row.ac-img-left .ac-text-wrap {
	width: 50%;
	float: right;
}
.alt-cont-row .ac-img-wrap {
	position: relative;
	overflow: hidden;
	max-height: none;
	min-height: 300px;
	background-repeat: no-repeat;
}
.alt-cont-row .ac-img-wrap img {
	min-height: 300px;
}

.alt-cont-row .ac-text-wrap {
	display: table;
}
.alt-cont-row  .ac-text {	
	display: table-cell;
	min-height: 300px !important;
	padding: 30px;
	text-align: center;
	vertical-align: middle;
}

/*** image grids ***/
.grid-intro .applications-links {
	background: #F4F5E8;
}
.grid-item {
	margin-bottom: 40px;
}
.grid-item h3 {
	margin: 0 0 5px 0;
}
.grid-item p {
	margin: 0 0 10px 0;
}

/* image grid: 2 per row */
.grid-2 .grid-item {
	width: 47%;
	margin-right: 6%;
}
.grid-2 .grid-item:nth-of-type(even) {
	margin-right: 0;
}

/* image grid: 3 per row */
.grid-3 .grid-item {
	width: 30%;
	margin-right: 5%;
}
.grid-3 .grid-item:nth-of-type(odd) {
	clear: none;
}
.grid-3 .grid-item:nth-of-type(even) {
	margin-right: 5%;
}
.grid-3 .grid-item:nth-of-type(3n+3) {
	margin-right: 0;
}
.grid-3 .grid-item:nth-of-type(3n+4) {
	clear: both;
}

/* image grid: 4 per row */
.grid-4 .grid-item {
	width: 30%;
	margin-right: 5%;
}
.grid-4 .grid-item:nth-of-type(odd) {
	clear: none;
}
.grid-4 .grid-item:nth-of-type(even) {
	margin-right: 5%;
}
.grid-4 .grid-item:nth-of-type(3n+3) {
	margin-right: 0;
}
.grid-4 .grid-item:nth-of-type(3n+4) {
	clear: both;
}

/* image grid: 5 per row */
.grid-5 .grid-item {
	width: 22%;
	margin-right: 4%;
}
.grid-5 .grid-item:nth-of-type(even) {
	margin-right: 4%;
}
.grid-5 .grid-item:nth-of-type(3n+3) {
	margin-right: 4%;
}
.grid-5 .grid-item:nth-of-type(3n+4) {
	clear: none;
}
.grid-5 .grid-item:nth-of-type(4n+4) {
	clear: none;
	margin-right: 0;
}
.grid-5 .grid-item:nth-of-type(4n+5) {
	clear: both;
}


/*  flexible content template -- final tweaks for full screens
==================================================*/

.project-intro-block img {
	width: 65%;
}

.bio-block-text {
	width: 67%;
}

/*** alternating content ***/
.alternating-content h2.ac-heading {
	padding: 25px;
	font-size: 21px;
}

.alt-cont-row .ac-img-wrap {
	/*overflow: hidden !important;*/
	min-height: none;
}

/* ccounteract crop, center, and fill content area with image (used on medium-size screens) */
.alt-cont-row .ac-img-wrap img { 
	position: relative;
	top: 0;
	left: 0;
	width: auto;
	max-width: 100%;
	margin: 0;
}

.alternating-content .ac-text p {
	font-size: 16px;
}

/*** image grids ***/

.grid-item img {
	margin: 0 0 5px 0;
}

/* image grid: 2 per row */
.grid-2 .grid-item {
	width: 45%;
	margin-right: 4%;
}
.grid-2 .grid-item:nth-of-type(even) {
	margin-right: 0;
}

/* image grid: 3 per row */
.grid-3 .grid-item {
	width: 29%;
	margin-right: 3.5%;
}
.grid-3 .grid-item:nth-of-type(even) {
	margin-right: 3.5%;
}
.grid-3 .grid-item:nth-of-type(3n+3) {
	margin-right: 0;
}

/* image grid: 4 per row */
.grid-4 .grid-item {
	width: 21%;
	margin-right: 4%;
}
.grid-4 .grid-item:nth-of-type(even) {
	margin-right: 4%;
}
.grid-4 .grid-item:nth-of-type(3n+3) {
	margin-right: 4%;
}
.grid-4 .grid-item:nth-of-type(3n+4) {
	clear: none;
}
.grid-4 .grid-item:nth-of-type(4n+4) {
	clear: none;
	margin-right: 0;
}
.grid-4 .grid-item:nth-of-type(4n+5) {
	clear: both;
}

/* image grid: 5 per row */
.grid-5 .grid-item {
	width: 17%;
	margin-right: 2.75%;
}
.grid-5 .grid-item:nth-of-type(even) {
	margin-right: 2.75%;
}
.grid-5 .grid-item:nth-of-type(3n+3) {
	margin-right: 2.75%;
}
.grid-5 .grid-item:nth-of-type(4n+4) {
	margin-right: 2.75%;
}
.grid-5 .grid-item:nth-of-type(4n+5) {
	clear: none;
}
.grid-5 .grid-item:nth-of-type(5n+5) {
	clear: none;
	margin-right: 0;
}
.grid-5 .grid-item:nth-of-type(5n+6) {
	clear: both;
}